/* CSS Document */

#home
{
	display: block;
	width: 57px;
	height: 32px;
	background-image: url(../images/tab_home.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#home:hover
{
	background-position: 0 -32px;
}

#home span
{
  display: none;
}

#embassy
{
	display: block;
	width: 98px;
	height: 32px;
	background-image: url(../images/tab_embassy.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#embassy:hover
{
	background-position: 0 -32px;
}

#embassy span
{
  display: none;
}
#consular
{
	display: block;
	width: 130px;
	height: 32px;
	background-image: url(../images/tab_consulategral.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#consular:hover
{
	background-position: 0 -32px;
}

#consular span
{
  display: none;
}


#coop
{
	display: block;
	width: 100px;
	height: 32px;
	background-image: url(../images/tab_infocoop.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#coop:hover
{
	background-position: 0 -32px;
}

#coop span
{
  display: none;
}



#events
{
	display: block;
	width: 114px;
	height: 32px;
	background-image: url(../images/tab_events.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#events:hover
{
	background-position: 0 -32px;
}

#events span
{
  display: none;
}
#economic
{
	display: block;
	width: 167px;
	height: 32px;
	background-image: url(../images/tab_economic.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#economic:hover
{
	background-position: 0 -32px;
}

#economic span
{
  display: none;
}
#links
{
	display: block;
	width: 50px;
	height: 32px;
	background-image: url(../images/tab_links.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#links:hover
{
	background-position: 0 -32px;
}

#links span
{
  display: none;
}

#press
{
	display: block;
	width: 58px;
	height: 32px;
	background-image: url(../images/tab_press.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#press:hover
{
	background-position: 0 -32px;
}

#press span
{
  display: none;
}

#malvinas
{
	display: block;
	width: 82px;
	height: 32px;
	background-image: url(../images/tab_malvinas.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#malvinas:hover
{
	background-position: 0 -32px;
}

#malvinas span
{
  display: none;
}